[Tutorial][Reddit]Accessing eShop on older firmwares (New version)

Discussion in '3DS - Tutorials' started by gnmmarechal, Jan 28, 2016.

  1. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,362
    2,487
    Jul 13, 2014
    Here
    https://www.reddit.com/r/3dshacks/comments/430l7j/tutorialaccessing_eshop_on_outdated_firmwares/

     
    Last edited by gnmmarechal, Jan 28, 2016
    Ridge and Codename like this.


  2. FM360

    FM360 Kappa

    Member
    261
    137
    Mar 8, 2015
    Afghanistan
    North Korea
    lol reddit
     
  3. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,362
    2,487
    Jul 13, 2014
    Here
    ? I don't follow. I posted it there. So?
     
  4. DinohScene

    DinohScene DinohScene <З MartyDreamy

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,839
    11,193
    Oct 11, 2011
    Antarctica
    В небо
    Seeing this updates the 3DS to 10.3.0-30, shouldn't ninjhax users n such update the payload to accommodate 10.3.0-30?
     
  5. NakedFaerie

    NakedFaerie GBAtemp Fan

    Member
    369
    52
    Jul 12, 2007
    In the shadows behind you
    Does this work on firmware 9.2?
    I dont want to flash the 10.5 NVer if its going to brick 9.2.
     
  6. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,362
    2,487
    Jul 13, 2014
    Here
    no. I'm using the payload for 10.3.0-28.

    — Posts automatically merged - Please don't double post! —

    it should. But... if you're on 9.2, why would you want to do this? On 9.2, you can use an emuNAND with the latest version anyway
     
  7. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    632
    90
    Sep 4, 2013
    is there any chance of brick on doing this on 10.3
    Edit: It probably wont provided i dont install the wrong cia
     
    Last edited by Woody8275, Jan 28, 2016
  8. •Citrus•

    •Citrus• Advanced Member

    Newcomer
    54
    38
    Oct 14, 2015
    United States
    lol gbatemp
     
    CeeDee, AidanLumina, Sinon and 4 others like this.
  9. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,362
    2,487
    Jul 13, 2014
    Here
    I suppose there might be a chance. Don't worry, as long as you follow the instructions, you should be good.
     
  10. NakedFaerie

    NakedFaerie GBAtemp Fan

    Member
    369
    52
    Jul 12, 2007
    In the shadows behind you

    I use sysnand for nearly everything. I only use Emunand for games that dont work on 9.2 and downloading from eshop.
    So, as I use sysnand I need a way to get the tickets from the eshop so games downloaded in emunand work. before 10.5 came out I used NVer v29 (10.3 version?) and accessed the eshop via homebrew launcher. It wouldnt download games as it always gave errors but if you told it to download in sleep mode it did download the ticket. Then you go to Emunand and download what you want. When you go back to sysnand the downloaded game will now work.

    If you dont get that ticket in sysnand everything you download in emunand doesn't show up. if it does show up it doesn't work.

    I want to know if NVer v30 (10.5 version) works on 9.2 or will it brick?
    Some games need the latest firmware to work, so will NVer v30 only work on 10.3 and above as others have said or will it still work on 9.2 as well as nobody has confirmed so far?
     
  11. Februarysn0w

    Februarysn0w School Idol Festival

    Member
    1,193
    512
    Oct 31, 2014
    Mino city Osaka
    Update nver will not brick your 3ds. I confirmed yesterday night.
     
    gnmmarechal likes this.
  12. NakedFaerie

    NakedFaerie GBAtemp Fan

    Member
    369
    52
    Jul 12, 2007
    In the shadows behind you
    Great. I'll download it and install it then. :) Thanks

    EDIT: I can confirm if you access the eshop your DLC you installed via CIA will be wiped.
    Just reinstall them and they still work fine.
     
    Last edited by NakedFaerie, Jan 29, 2016
  13. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,362
    2,487
    Jul 13, 2014
    Here
    v30? Mine was v480.


    oh, nvm, you mean the number that shows on settings.
     
  14. Patxinco

    Patxinco Riding a Shooting Star

    Member
    620
    206
    Apr 18, 2011
    I've been using this for months on sysNAND on O3DS...
     
  15. gnmmarechal
    OP

    gnmmarechal I STILL USE FLOPPY DISKS!

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,362
    2,487
    Jul 13, 2014
    Here
    yes, but this hasn't been spread so much, has it? It's good to have something like this be widely known. Especially because a lot of people used HANS spoofing before, and didn't know about updating the NVER.
     
  16. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    632
    90
    Sep 4, 2013
    this dosent work eshop just is stuck on loading screen
    Edit: Dont use browserhax with hans
     
    Last edited by Woody8275, Jan 29, 2016
  17. Joeli53

    Joeli53 Member

    Newcomer
    34
    6
    Dec 31, 2015
    United States
    Previously, when I try to download something while in the eShop via HBL, I get Error Code: 007-2920. Will this method resolve this issue? Also, in the OP, it says that "the same method used to change it can be used to change it back." So, this method is reversible and makes no permanent changes?
     
  18. hegyak

    hegyak Newbie

    Newcomer
    5
    0
    May 19, 2010
    United States
    This worked great for me. Thank you. I got Badge Arcade, Eshop and Shuffle to work online again.

    Edit:
    I had to use HANS for the Eshop after doing the above steps.
     
  19. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    632
    90
    Sep 4, 2013
    which hax are you using
     
  20. Joeli53

    Joeli53 Member

    Newcomer
    34
    6
    Dec 31, 2015
    United States
    I have access to menuhax and ninjhax currently.